Subject: [DNSOP] Terry Manderson's Yes on draft-ietf-dnsop-refuse-any-07: (with COMMENT)

From: Terry Manderson <[email-masked]>
Date: Wed, 12 Sep 2018 03:53:35 -0700

Terry Manderson has entered the following ballot position for
draft-ietf-dnsop-refuse-any-07: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-refuse-any/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for the work in this document, it is clear and certainly appropriate
to consider the implications of ANY in light of operational and security
concerns.